<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
	
	Translated by Miroslav Mirkov (mirkov@gmail.com)
		
********************************************************************************/





//===================================================
// Charset setting
//===================================================
define("_LANG_CHARSET_", "utf-8");
define("_TEXT_DIRECTION_","ltr");

//Generic
define("_YES_", "Да");
define("_NO_", "Не");
define("_SEARCH_", "Търси");
define("_ON_", "on");
define("_DATE_","Дата");
define("_SEND_","Изпрати");
define("_DELETE_","Изтрий");
define("_WRONGSECCODE_","Грешен секретен код!");
define("_CODE_","Код");
define("_FIELDINVALID_","Control fields syntax!");
define("_NAME_","Име");
define("_EMAIL_","Email");
define("_LEVEL_","Ниво");
define("_REGISTER_","Регистрация");
define("_LOGIN_","Вход");
define("_OR_","или");
define("_USERNAME_","Потребител");
define("_PASSWORD_","Парола");
define("_ADMINISTRATION_","Администрация");
define("_BACKTOTHESITE_","Back to the site"); //<-------------
define("_CONFIGURATION_","Конфигурация");
define("_LOGOUT_","Изход");
define("_HOME_","Начало");
define("_PAGE_NOEXIST_ORINACTIVE_","Страницата която се опитвате да заредите не съществува или не е активна!");
define("_SITE_TEMP_INACTIVE_","<b>Страницата в момента се обновява. </b>");
define("_SITE_INACTIVE_","Страницата е затворена");
define("_SYNTAX_ERROR_","Syntax error!");
define("_ARGUMENT_","Категория");
define("_OBJECT_","Обект");
define("_MESSAGE_","Съобщение");
define("_IP_","IP");
define("_MAILNOTVALID_","Email-а не е валиден!");
define("_HI_","Здрасти");
define("_AUTHOR_","Автор");
define("_CLICK_","Кликнете");
define("_LINK_", "Линк");
define("_MODIFY_","Промени");
define("_ACCESSDENIED_","Достъп отказан!");
define("_READS_", "Видяна");
define("_COMMENTS_", "Коментари");
define("_PRINT_", "Принтирай");
define("_VOTE_", "Гласувай");
define("_NEWSRSSFEED_", "RSS Новини");
define("_FORUMRSSFEED_", "RSS Форум");
define("_ARTRSSFEED_", "RSS Статии");
define("_GUIRSSFEED_", "Guides RSS feed");
define("_DWNRSSFEED_","Изтегли RSS фийд");
define("_BLOGRSSFEED_","Blog RSS feed"); //<--------
define("_DELETECOMMENT_", "Изтрий Коментара");
define("_NOCOMMENTS_", "Няма коментари.");
define("_ADDCOMMENT_", "Добави коментар");
define("_FORFREETOADDCOMMENTS_", "for Free to add comments!");
define("_SUREDELETECOMMENT_", "Изтрий коментара?");
define("_MINCHAR_", "(мин. 4 символа)");
define("_AVATAR_", "Аватар");
define("_ADMIN_", "Админ");
define("_POWERUSER_","Power user"); //<-------
define("_SUPERADMIN_","Superadmin"); //<-------
define("_HELP_", "Помощ");
define("_COMMENT_", "Коментар");
define("_PAGE_", "Страница");
define("_PREVIOUS_PAGE_", "Предишна страница");
define("_NEXT_PAGE_", "Следваща страница");
define("_BAN_", "Бан");
define("_YOURIPIS_", "Вашето IP е");
define("_SITE_", "Страница");
define("_ICQ_", "Icq");
define("_MSN_", "Msn");
define("_AOL_", "Aol");
define("_YAHOO_", "Yahoo");
define("_FIND_", "Търси");
define("_EXACT_MATCH_","Exact match"); //<--------
define("_ON2_", "On");
define("_NOTE_", "Забележка");
define("_OK_", "ОК");
define("_FILENOTFOUND_","Файлът не беше намерен!");
define("_NEW_","Нов");
define("_POP_","Популярна");
define("_ICON_","Иконка");
define("_FORFREE_","for free");
define("_YOUHAVENOPERM_","Не сте ауторизиран");
define("_TOACCESSTHISPAGE_","да разглеждате тази страница");
define("_YOUHAVE_","Имате");
define("_READ_","Прочети");
define("_YOUMUSTWAITTOLOGINAGAIN_","Трябва да изчакате ".$siteConfig['maintenance_failedlogin']." минути преди да опитате да влезете пак.");
define("_INCREASING_","Increasing");
define("_DECREASING_","Decreasing");
define("_DO_NOT_CHANGE_","Не променяй");
define("_SECURITY_CODE_","Секретен код");
define("_SECURITY_CODE_TEXT_","Презареди секретния код.");
define("_ACCEPTED_CHARACTERS_","Позволени символи");
define("_LENGTH_","Дължина");
define("_FORMAT_","Формат");
define("_TAG_","Таг");
define("_TAGS_","Тагове");
define("_SEPARATEDBYCOMMAS_","Разделени със запетаи");
define("_SEPARATEDBYSPACES_","Разделени със интервали");
define("_DONE_","Готово");
define("_CANNOTREADFEED_","Фийда не може да бъде прочетен");
define("_RSS_FEEDS_","RSS Фийдове");
define("_NOFEEDSELECTED_","Няма избрани фийдове");
define("_STRUCTURE_","Структура");
define("_MOSAIC_","Mosaic");
define("_AREYOUSURE_","Сигурни ли сте?");
define("_PARENT_","Parent");
define("_COMPLETE_LIST_","Complete list"); //<---------
define("_COMMENT_ADDED_","The comment has been added successfully"); //<---------
define("_PUBLISHED_AFTER_MODERATION_","Will be published after it has been moderated by administrators"); //<---------
define("_ALL_","All"); //<---------
define("_NONE_","None"); //<---------
define("_CLOSE_","Close"); //<---------
define("_SHOWALL_","Show all"); //<---------
define("_BLOG_","Blog"); //<------
define("_BLOG_POSTS_","Blog posts"); //<------
define("_SURVEY_","Survey"); //<------
define("_SURVEYS_","Surveys"); //<------

//Months
define("_JAN_","Януари");
define("_FEB_","Февруари");
define("_MAR_","Март");
define("_APR_","Април");
define("_MAY_","Май");
define("_JUN_","Юни");
define("_JUL_","Юли");
define("_AUG_","Август");
define("_SEP_","Септември");
define("_OCT_","Октомври");
define("_NOV_","Ноември");
define("_DEC_","Декември");

//Days
define("_MON_","Понеделник");
define("_TUE_","Вторник");
define("_WED_","Сряда");
define("_THU_","Четвъртък");
define("_FRI_","Петък");
define("_SAT_","Събота");
define("_SUN_","Неделя");

//BBCode
define("_BOLD_","Bold");
define("_ITALIC_","Italic");
define("_UNDERLINED_","Underlined");
define("_FONTCOLOR_","Цвят на Фонта");
define("_QUOTE_","Цитат");
define("_LEFT_","Ляво");
define("_CENTER_","Център");
define("_RIGHT_","Дясно");
define("_FLASH_","Флаш");

//Page Articles
define("_NOARTICLESINSEC_","Няма статии в тази секция!");
define("_ARTDONOTEXISTS_","Статията не съществува или не е активна!");

//Page Contact
define("_THANKFORCONTACT_","Благодарим Ви че се свързахте с нас");
define("_GENERALINFO_","Основни информации");
define("_PROBSITE_","Проблеми със страницата");
define("_COMMERCIAL_","Реклама");
define("_PROGRAMMING_","Програмиране");
define("_PERSONAL_","Персонално");
define("_OTHER_","Друго");

//Page Downloads
define("_DOWNLOADS_", "изтегляния");
define("_NOFILESINCAT_", "Няма файлове в тази категория.");
define("_DIMENSION_", "Размер");
define("_VIEWED_", "Видяни");
define("_DOWNLOADED_", "Свалени");
define("_TIMES_", "пъти");
define("_RECODE_", "Нов код");
define("_DOWNLOAD_", "Свали");
define("_TODOWNLOADFILE_", "за да свалиш файла.");
define("_YOURDOWNLOADINGTHEFILE_", "Вие сваляте файла,");
define("_IFDOWNLOADDONTSTART_", "Ако свалянето не започне след 5 секунди кликнете");
define("_HERE_", "тук");
define("_FILEDONOTEXIST_","Файлът не съществува!");
define("_DEMO_","Демо");
define("_VERSION_","Версия");
define("_PERMISSION_","Позволение");

//Page Faq
define("_NOFAQINTHISSECTION_", "Няма ЧЗВ в тази секция.");

//Page Forum
define("_SMILES_","Усмивки");
define("_BBCODE_", "BB Кодове");
define("_REPLIES_","Отговори");
define("_VIEWS_","Прегледи");
define("_THREAD_","Тема");
define("_FORUM_","Форум");
define("_THREADS_","Теми");
define("_POSTS_","Постове");
define("_LASTPOST_","Последен Пост");
define("_MODERATORS_","Модератори");
define("_NEWTHREAD_","Нова Тема");
define("_YOUNOPERMTOACCESSTHISFORUM_","Нямате права да разглеждате този форум!");
define("_STICKY_","Лепкава");
define("_REPLY_","Отговор");
define("_SELECT_","Избери");
define("_LOCK_","Заключи");
define("_MOVE_","Премести");
define("_MOVED_","Преместена");
define("_MODERATE_","Модерирай");
define("_REQPOSTDONOTEXIST_","Постът не съществува!");
define("_THREADADDED_","Темата е добавена!");
define("_PLSWAITWHILEREDIRECTINGTOTHEPOST_","Моля изчакайте. Препращаме ви към поста");
define("_POSTINGERROR_","Грешка при Постването!");
define("_FORUMORTHREADLOCKED_","Форума или темата е заключен!");
define("_YOUNOPERMTOWRITEINFORUM_","Нямате права да пишете в този форум!");
define("_REPLYADDED_","Отговора е добавен!");
define("_EDITREASON_","Редактирай причината");
define("_POSTEDITED_","Поста е редактиран!");
define("_YOUNOPERMTODELETETHEPOST_","Нямате права да изтриете този пост!");
define("_YOUNOPERMTOEDITTHEPOST_","Нямате права да редактирате този пост!");
define("_GUEST_","Гост");
define("_EDITED_","Редактиран");
define("_EDIT_","Редактирай");
define("_SUREDELETETHETHREAD_","Изтрий темата?");
define("_SETOFFWHENPOSTINGCODE_","Изберете &#039;OFF&#039; когато поствате сорс код");
define("_INFORMATIONS_","Информации");
define("_ONLINE_","Онлайн");
define("_QUICK_REPLY_","Бърз отговор");
define("_LEGEND_","Legend"); //<------
define("_NEW_POSTS_","New posts"); //<------
define("_OLD_POSTS_","No new posts"); //<------

//Page Gallery
define("_ATTACHMENT_","Прикачи");
define("_BACK_","Назад");
define("_RANDOMIMAGES_","Случайни снимки");

//Page Guide
define("_NOGUIDES_","Няма упътвания");
define("_NOGUIDESINSEC_","Няма упътвания в тази секция");
define("_GUIDONOTEXISTS_","Упътването не съществува или е неактивно!");
define("_NOARGS_","Няма аргументи");

//Page Messages
define("_MESSAGEDISABLED_","Съобщението е неактивно!");

//Block
define("_MESADDED_","Съобщението е добавено!");
define("_MUSTWAIT_","Трябва да изчакате");
define("_TOSENDANOTHERMES_","за да може да пратите друго съобщение");
define("_WRITECODE_","Напиши код");
define("_SENDMESSAGE_","Изпрати съобщение");
define("_FORFREETOSENDMES_","за да изпратите съобщяния! for Free to send messages!");
define("_DOTHE_","");

//Page Mylinks
define("_NOLINKSINTHISCATEGORY_","Няма линкове в тази категория.");

//Page News
define("_READTHEREST_", "Прочети останалото");
define("_NEWSDONOTEXISTS_", "Новината не съществува или е неактивна!");
define("_YOUREMAIL_", "Вашият email");
define("_SENDBYEMAIL_", "Изпрати email");
define("_SENDINGYOUANEWS_", "изпратете си тази новина");
define("_EMAILDEST_", "Получател email");
define("_READ_OTHER_NEWS_","Прочети останалите новини");
define("_BOOKMARKANDSHAREPAGE_","Отметнете и споделете тази страница");

//Page Newsletter
define("_SUBSCRIBED_", "Абониран");
define("_UNSUBSCRIBED_","Отписан");
define("_EMAIL_ALREADY_PRESENT_","Email-а вече съществува в нашата база данни!");
define("_EMAIL_NOT_PRESENT_","Email-а не съществува в нашата база данни!");
define("_SUBSCRIBE_","Абониране");
define("_UNSUBSCRIBE_","Отписване");

//Page Partners
define("_OPENINGLINK_", "Отваряне на линка...");

//Page PrivateMessages
define("_NEWMESSAGES_","Ново съобщение");
define("_OLDMESSAGES_","Стари съобщения");
define("_EMPTY_","Празно");
define("_NEWMESSAGE_","Ново съобщение");
define("_SENDINGERROR_","Грешка при изпращането");
define("_MESSAGESENT_","Съобщението е изпратено");
define("_RECIPIENT_","Получател");
define("_DELETEALLMESSAGES_","Изтрий всички съобщения");
define("_MEXNOTEXIST_","Съобщението не съществува");
//define("_USERNOTFOUND_","User(s) not found");
define("_INFO_EXPLAIN_MULTI_RECIPIENTS_","If you want to send a message to more people, devide them with a comma. Eg. julia,romeo,mem");
define("_SENT_MESSAGES_","Sent messages"); //<-----
define("_INBOX_","Inbox"); //<-------
define("_OUTBOX_","Outbox"); //<-------

//Page Search
define("_WHERESEARCH_", "Къде да търся");
define("_MAXRES_", "Макс. Резултати");
define("_ALLSITE_", "В цялата страница");
define("_RESFOR_", "Резултати за:");
define("_NORES_", "Няма намерени резултати.");
define("_SEARCH_LEGEND_","<font color='#FF0000'>+</font>&nbsp;&nbsp;&nbsp; Покажи само резултати съдържащи `думата` (<i>Пример: +дума</i>)<br>
							<font color='#FF0000'>-</font>&nbsp;&nbsp;&nbsp;&nbsp; Не показвай резултати съдържащи `дума` (<i>Пример: -дума</i>)<br>
							<font color='#FF0000'>*</font>&nbsp;&nbsp;&nbsp; (Wildcard) Търси за всички думи които започват с `дум` (<i>Пример: дум*</i>)<br>
							<font color='#FF0000'>\" \"</font>&nbsp; Търси за точната фраза между кавичките (<i>Пример: \"това е фраза\"</i>)");

//Page SendNews
define("_NEWSSENT_","Новината е изпратена!");
define("_THANKFORCONTRIBUTE_","Благодарим Ви че допринесохте.");

//Page Surveys
define("_UVOTE_", "ОК");
define("_RESULT_","Резултати");
define("_NOACTIVESURVEY_","Няма активни анкети!");
define("_TOTVOTES_","Тотално гласове");
define("_ALREADYVOTED_","Вие вече сте гласували!");

//Page Topics
define("_TOPICS_", "Теми");

//Page User
define("_REGISTERED_", "Регистриран");
define("_NOAVATAR_", "Без Аватар");
define("_GENDER_","Пол");
define("_SIGNATURE_","Подпис");
define("_MALE_","Мъж");
define("_FEMALE_","Жена");
define("_NEUTRAL_","Неутрален");
define("_COMPILEONLYIFCHANGEPASS_", "Compile only when changing password");
define("_REPASSWORD_", "Повтори паролата");
define("_MODIFYPROFILE_", "Променете вашия профил");
define("_ACCWAITINGACTIVATION_", "Акаунти чакащи активация");
define("_TOSENDAGAINCODETOEMAIL_", "за да изпратите отново активационния ключ на email-а който сте задали при регистрация.");
define("_COOKIESNEEDEDTOLOGIN_", "Трябва да сте активирали cookies (кукитата на вашия браузер) за да влезете!");
define("_REMEMBERME_", "Запомни ме");
define("_LOSTPASS_", "Изгубена парола");
define("_REGISTRATION_", "Регистрация");
define("_WELCOMETO_", "Добре дошли в");
define("_FOLLOWLINKTOACTIVATE_", "Кликнете на следния линк за да активирате вашия акаунт");
define("_REGRECEIVED_", "Регистрацията е получена!");
//define("_YOULLRECEIVEACTIVATIONLINK_", "Ще получите email s активационен линк за вашия акаунт. Акаунта ще бъде изтрит след 24 часа ако не бъде активиран");
define("_YOULLRECEIVEACTIVATIONLINK_", "Ще получите email с активационен линк за вашия акаунт. Акаунта Ви ще бъде автоматично изтрит след ".$siteConfig['maintenance_waitusers']." часа ако не бъде активиран до тогава.");
define("_USERALREADYEXISTS_", "Потребителя вече съществува!");
define("_EMAILALREADYEXISTS_", "Email-а вече съществува!");
define("_ACCACTIVATED_", "Акаунта е активиран!");
define("_NOWUCANEDITANDENTER_", "Сега вече може да редактирате профила си и да имате достъп до всички страници които са само за регистрирани потребители.");
define("_WRONGCODE_", "Грешен код!");
define("_USERNOTFOUND_", "Потребителя не е намерен!");
define("_DATAMISSING_", "Липсва информация!");
define("_MAILSENT_","Email-а е изпратен!");
define("_ACTUALPASSWORD_", "Актуална парола");
define("_PASSNOTVALID_", "Паролата не е валидна.");
define("_REMAKEPASS_", "Изчисти Паролата");
define("_FOLLOWLINKTOREMAKEPASS_", "Кликнете на следния линк за да промените вашата парола");
define("_WRONGDATA_", "Грешна информация");
define("_CODESENT_", "Кода е изпратен!");
define("_PASSMODIFIED_", "Паролата е променена!");
define("_DIFFERENTPASSWORD_", "Паролата не съвпада!");
define("_SENDCODE_", "Изпрати кода");
define("_LASTIP_", "Последно ip");
define("_LASTLOGIN_", "Последен вход");
define("_MODIFYPROFILEUSER_", "Редактирай потребителския профил");
define("_USERINFO_", "Потребителса Информация");
define("_BANUSER_", "Банни Потребителя");
define("_SENDPM_","Изпрати лично съобщение");
define("_NEWSLETTER_","Бюлетин");
define("_ALWAYS_","Винаги");
define("_NOTIFICATION_","Известяване");
define("_YOULLRECEIVEEMAILADMINACTIVATED_","You will receive an email when your account will be approved by the administrator."); //<----------
define("_SHOWEMAILINPROFILE_","Show email in profile"); //<-------
define("_WELCOME_PM_EDITOR_","Welcome PM editor"); //<-------

/*****************************
Admin
*****************************/
//Generic
define("_ADMINISTRATIONMENU_","Администрационно Меню");
define("_NEWEVENTS_","Нови събития");
define("_WAITINGNEWS_","Чакащи Новини");
define("_SUREDELETE_","Изтрий?");
define("_LISTEMPTY_","Няма статии");
define("_IGNORE_","Игнорирай");
define("_PAGEBREAK_","Използвайте [-pagebreak-] за да разделяте няколко страници");
define("_APPROVED_","Approved"); //<-------
define("_DELETED_","Deleted"); //<-------
define("_LAST_","Last"); //plural //<-------
define("_WAITINGARTICLES_","Waiting Articles"); //<--------
define("_WAITINGBLOGPOSTS_","Waiting Blog Posts"); //<--------
define("_WAITINGGUIDES_","Waiting Guides"); //<--------
define("_WAITINGIMAGES_","Waiting Images"); //<--------
define("_GLOBAL_","Global"); //<------------
//Menu
define("_LIST_","Лист");
define("_MAIN_","Начало");
define("_ADD_CUSTOMER_","Добави клиент");
define("_ADD_BANNER_","Добави банер");
define("_ADD_FILE_","Добави файл");
define("_SHOW_CATEGORIES_","Покажи категории");
define("_ADD_CATEGORY_","Добави категория");
define("_ADD_FAQ_","Добави ЧЗВ");
define("_RESET_","Изчисти");
define("_SUBSCRIBERS_","Абонирани");
define("_FIND_EMAIL_","Намери email");
define("_SENT_NEWSLETTER_","Изпрати бюлетин");
define("_CREATE_NEWSLETTER_","Създай бюлетин");
define("_ADD_NOTE_","Добави бележка");
define("_SHOW_BANNED_","Покажи баннати");
define("_BAN_IP_","Банни IP");
define("_TRACKED_IPS_","Проследени IP-та");
define("_FIND_IP_","Намери IP");
//Block Admin
define("_HIDDENPAGES_","Скрити страници");
define("_INACTIVEPAGES_","Неактивни страници");
define("_STATISTICS_","Статистики");
//Admin - Structure
define("_PAGE_NOEXIST_","Страницата която се опитвате да заредите не съществува!");
define("_ENABLECOOKIESTOLOGIN_","Трябва да си активирате cookies(кукитата на браузера) за да може да влезете!");
//Admin - Administrators
define("_LOCKED_","Заключено");
define("_SUREDELETEADMIN_","Изтрий администратора?");
//Admin - Aggregator
define("_NUMFEEDS_","Num. Feeds"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_","The aggregator has the function to automatically insert new articles, guides and news in the site, retrieving the content from external rss feeds"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_AUTHOR_","If empty, the feed channel title will be used as author"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_NUMFEEDS_","Max. number of feeds to be acquired every hour"); //<--------
//Admin - Arguments
define("_NOARGUMENTS_","Няма категории.");
define("_ADD_","Добави");
define("_ARGNAME_","Име на категорията");
define("_TOPICIMAGE_","Тема картинка");
define("_SUREDELETEARGUMENT_","Изтрий категорията?");
//Admin - Articles
define("_OFF_","Изкл.");
define("_TITLE_","Заглавие");
define("_TEXT_","Текст");
define("_ENABLED_","Разреши");
define("_SUREDELETEARTICLE_","Изтрий статията?");
define("_NOARTICLES_","Няма статии");
define("_LEAVE_EMPTY_FOR_DEFAULT_VALUE_","Оставете празно за стойности по подразбиране");
//Admin - Banners
define("_CUSTOMER_","Клиент");
define("_SHOWBANNER_","Покажи банера");
define("_IMPRESSIONS_","Импресии");
define("_CLICKS_","Клика");
define("_BANNER_","Банер");
define("_BANNERTARGET_","Банер цел");
define("_SUREDELETECUSTOMER_","Изтрий клиента?");
define("_CUSTOMER_NAME_","Клиентско име");
define("_DIMX_","Ширина");
define("_DIMY_","Височина");
define("_TARGET_","Цел");
define("_IMPDONE_","Завършени импресии");
define("_IMPTARGET_","Импресии цел Impressions target");
define("_CLICKDONE_","Завършени клика Done clicks");
define("_CLICKTARGET_","Кликове цел Clicks target");
define("_IMAGE_","Картинка");
define("_SCRIPT_","Скрипт");
define("_ONLYIFIMPTARGET_","Compile only in case of impressions target");
define("_ONLYIFCLICKTARGET_","Compile only in case of clicks target");
define("_ONLYIFIMAGE_","Compile only if using an image");
define("_SUREDELETEBANNER_","Изтрий банера?");
define("_BANNER_POSITION_","Позиция на банера");
define("_USEINPHPPAGESTOSHOWBANNER_","Използвай <b>showBanner(N);</b> в PHP страниците, за да покажеш банера на позицияN");
define("_ATTENTIONDEFINIEDBANNERPOSITIONS_","<i><b>Внимание:</b> По подразбиране, позиция 1 (Хедър), 2 (Футър), 3 (Left side block - Navigator), 4 (Right side block - Extra), 5 (Guide page) са вече дефинирани в кода на страницата и не трябва да редактират или изтриват!</i>");
define("_INFO_BANNER_POSITION_","Select the position where the banner has to be shown<br><br><b>Default positions:</b><br>- Header<br>- Footer<br>- Left side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `nav_advertising` must be enabled</i><br>- Right side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `extra_advertising` must be enabled</i><br>- Guide page<br><br><b>If you need to use another position, go to Admin > Banners > Banner positions</b>"); //<------------
define("_INFO_BANNER_TYPE_","Select the banner type.<br><br>Use <b>Image</b> to add image based banners (gif,jpeg,png etc.),<br>and <b>Content</b> to add any other type of banner like flash, javascript (AdSense for example) etc."); //<------------
define("_INFO_BANNER_LINK_","Banner target url (Used in image based banners only)"); //<------------
define("_INFO_BANNER_TARGET_","Objective of the banner"); //<------------
define("_INFO_BANNER_IMPTARGET_","Number of times the banner has to be shown. When this number is reached, the banner is disabled (Used when the objective is set to <i>impressions</i>)"); //<------------
define("_INFO_BANNER_CLICKTARGET_","Number of clicks to reach, after which the banner is disabled (Used when the objective is set to <i>clicks</i>)"); //<------------
//Admin - Blocks
define("_ON_OFF_","Вкл/Изкл");
define("_UP_","Горе");
define("_DOWN_","Долу");
define("_BLOCKPOSINNAV_","Позиция на блоковете в Navigator");
define("_BLOCKPOSINMAIN_","Позиция на блоковете  в Main");
define("_BLOCKPOSINEXTRA_","Позиция на блоковете в Extra");
define("_CONFLICTINBLOCKS_","Има конфликт в позицията на блоковете в зоната");
define("_ZONERESETPOSITION_","Ресетни позицията на зоната");
define("_BLOCKTITLE_","Заглавие на Блока");
define("_TYPE_","Вид");
define("_ZONE_","Зона");
define("_FILE_","Файл");
define("_CONTENT_","Съдържание");
define("_REQUIREDRANK_","Изисква ранг");
define("_TITLEMISSING_","Празно Заглавие!");
define("_CONTENTMISSING_","Липсва съдържание!");
define("_SUREDELETEBLOCK_","Изтрийте блока?");
define("_SURERESETPOSITIONIZONE_","Изчисти позицията на блока в зоната");
define("_POSITION_","Позиция");
define("_HIGHLIGHTED_","Highlighted"); //<-----------
define("_STYLE_","Style"); //<-----------
define("_INFO_BLOCK_STYLE_","Set a highlighted style to this block (Different form and colors)<br>The adjacent input field can be used to set higher flag numbers for templates that support more highlight styles.<br><b>Example:</b> 3,4,5,6..."); //<-----------
//Admin - Blog
define("_NUMPOSTS_","Num. posts"); //<-------
define("_PERPAGE_","Per page"); //<-------
//Admin - Configuration
define("_SITECONFIG_","Настройки на сайта");
define("_SITENAME_","Име на сайта");
define("_SITEURL_","Адрес на сайта");
define("_NOFINALSLASH_","(без последната /)");
define("_DESCRIPTION_","Описание");
define("_METATAGS_","Мета тагове");
define("_FOOTMESSAGE_","Футър съобщение");
define("_COPYRIGHTTEXT_","Copyright текст");
define("_SITEOPEN_","Сайта е отворен");
define("_OPEN_","Отворен");
define("_CLOSED_","Затворен");
define("_LANGUAGE_","Език");
define("_TEMPLATE_","Темплейти");
define("_HOME_NEWSLENGTH_","Дължина на новината в началната страница");
define("_HOME_MESSAGELENGTH_","Дължина на съобщението");
define("_HOME_NUMNEWS_","Номер на новина в началната страница");
define("_PAGE_NUMNEWS_","Номер на новина в страницата");
define("_HOME_NUMCOMPNEWS_","Complete news num in home");
define("_PAGE_NUMCOMPNEWS_","Complete news num in page");
define("_WEBMASTERMAIL_","Email на Уебмастъра");
define("_GUESTCANCOMMENT_","Гостите могат да коментират");
define("_GUESTCANUSEMEXBOX_","Гостите могат да пишат в чатбокса");
define("_GUESTCANDOWNLOAD_","Гостите могат да свалят");
define("_ADMINGHOSTS_","Скрий Администраторите");
define("_MAXLENGTH_USER_","Потр. име макс. дължина");
define("_MAXLENGTH_PASS_","Парола макс. дължина");
define("_ADMINMENUSTYLE_","Стил на Административното меню");
define("_ADMINMENUIMAGES_","Картинки в централното меню");
define("_ADMINMENUCOLUMNS_","Колони в централното меню");
define("_CENTRALMENU_","Централно меню");
define("_NAVIGATOR_","Навигатор");
define("_SAVE_","Запази");
define("_CONFIGNOTSAVEDCHECKFIELDS_","Конфигурацията не е запазена, control field syntax.");
define("_SAVINGCONFIGURATION_","Запазване на конфигурацията...");
define("_CHECKUPDATES_","Проверка за ъпдейти");
define("_NOUPDATEREQUIRED_","Няма нови ъпдейти");
define("_UPDATEREQUIRED_","Има нов ъпдейт!<br><a href='http://www.memht.com' title='MemHT.com' target='_blank'>Моля кликнете тук</a>");
define("_DEFAULTPAGEINHOME_","Начална страница по подразбиране");
define("_TIMESTAMP_","Timestamp");
define("_KEYWORDS_","Ключови думи");
define("_CHGTHEDEFVALTOIMPSECREAS_","Променете стойноста по подразбиране за да подобрите стойноста");
define("_FOLDER_","Папка");
define("_WORD_","Дума");
define("_CENSOR_LIST_","Цензура");
define("_INFOBAR_","Информационен бар");
define("_MAINTENANCE_","Maintenance");
define("_OLDWAITUSER_","Записване на потребителски таблици");
define("_OLDTRACKIP_","Проследена IP таблица");
define("_OLDPVTMSG_","Лични съобщения - таблица");
define("_OLDLOGINATMPT_","Опити за влизане - таблица");
define("_STBYGRPMBRS_","Standby group members table");
define("_RESLOADTIME_","Време за зареждане - таблица");
define("_MAXREFNUM_","Рефери - таблица");
define("_MESBOXFLOOD_","MessageBox flood table");
define("_MINUTES_","Минути");
define("_HOURS_","Часове");
define("_DAYS_","Дни");
define("_MAINTENANCE_EXPLAIN_","<b>Edit this section only if you know what are you doing</b>.<br>Attention: The `maintenance` time must be shorter or equal to the others!<br><i>(The maintenance function will clean or optimize those tables every XX minutes/hours/days)</i>");
define("_INFO_EXPLAIN_MAINTENANCE_","How often to execute any maintenance function<br><b>Default:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MESBOXFLOOD_","How often to clean the messagebox flood table<br><b>Default:</b> 60 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MAXREFNUM_","Maximum numbers of referals<br><b>Default:</b> 1000 <b>Min:</b> 100");
define("_INFO_EXPLAIN_RESLOADTIME_","How often to reset site load timings<br><b>Default:</b> 24 <b>Min:</b> 24");
define("_INFO_EXPLAIN_STBYGRPMBRS_","How long to wait before deleting standby groups users<br><b>Default:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDPVTMSG_","How long to wait before deleting old private messages<br><b>Default:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDLOGINATMTP_","Time to wait after the user or admin has failed 5 login attempts<br><b>Default:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_OLDTRACKIP_","How long to wait before deleting tracked IP addresses<br><b>Default:</b> 7 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDWAITUSER_","Time to wait before deleting waiting users accounts<br><b>Default:</b> 48 <b>Min:</b> 1");
define("_SEC_GRAPHIC_CHECK_","Security graphic check");
define("_TEXTAREA_EDITOR_","Textarea editor");
define("_MODREWRITE_","ModRewrite");
define("_TIMEZONE_","Часова зона");
define("_SEARCHENGSPIDER_IN_STATISTICS_","Search engine spiders in statistics");
define("_FTP_","Ftp"); //<---------
define("_BASEPATH_","Base path"); //<---------
define("_FTP_EXPLAIN_","The following data is used to connect to the site thru the ftp protocol<br>for the execution of functions like chmod <i>(when the hoster has disabled it)</i> and other"); //<---------
define("_INFO_EXPLAIN_SITENAME_","Type the name of the site<br><b>Example:</b> My Blog, World of Giants, PC Games"); //<---------
define("_INFO_EXPLAIN_SITEURL_","Type here the site url, without the final slash<br><b>Example:</b> http://www.memht.com, http://www.example.com/subfolder"); //<---------
define("_INFO_EXPLAIN_WEBMASTERMAIL_","The email is used to permit to your users to contact you. It&#039; also used to send registration emails, forum and private message notifications etc.<br><b>Example:</b> webmaster@example.com"); //<---------
define("_INFO_EXPLAIN_SITEOPEN_","When the site is closed, it will be available only to admins. The &#039;Site closed message&#039; will be shown to the other people<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_LANGUAGE_","Select the site language. If for any reason, it&#039;s not available during the site navigation, the default language indicated in the configuration file (inc_config.php) will be used"); //<---------
define("_INFO_EXPLAIN_TEMPLATE_","Select the template to use in the site"); //<---------
define("_INFO_EXPLAIN_DEFAULTPAGEINHOME_","Select the page that will be shown in the homepage<br><b>Default:</b> News"); //<---------
define("_INFO_EXPLAIN_TIMESTAMP_","Timestamp to use in the site.<br>Configuration examples:<br>%d/ %m/ %Y %H : %i = 25/12/2006 23:59<br>%Y/ %m/ %d %H : %i = 2006/15/25 23:59<br>%Y/ %m/ %d %l : %i %p = 2006/15/25 11:59 pm<br><br>http://www.php.net/strftime<br><b>Default:</b> %d/%m/%Y %H:%i"); //<---------
define("_INFO_EXPLAIN_TIMEZONE_","Select your timezone"); //<---------
define("_INFO_EXPLAIN_ADMINGHOSTS_","When enabled, administrators will be visible to other administrators only (Online block, Forum)<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_INFOBAR_","Shows on the top of the site, some informations like &#039;Login or Register&#039;, &#039;Site closed&#039; etc<br><b>Default:</b> No"); //<---------
define("_INFO_EXPLAIN_SEC_GRAPHIC_CHECK_","Use the graphic security code (aka CAPTCHA) to avoid spam in forms<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_TEXTAREA_EDITOR_","Use the WYSIWYG graphic editor in text areas<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_MODREWRITE_","Convert dinamic into nice static links (search engine friendly) <b>RECOMMENDED</b><br><b>Example:</b><br>Dinamic: http://www.memht.com/index.php?page=news&op=readNews&title=Title<br>Statics: http://www.memht.com/news/Title/<br><br><font color=red><b>WARNING:</b> Compatible only with Apache servers with the mod-rewrite module</font><br><b>Default:</b> No"); //<---------
define("_INFO_EXPLAIN_SEARCHENGSPIDER_IN_STATSISTICS_","Include search engine data in statistics. If disabled, statistics will contain informations only about human visitors<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_FOOTMESSAGE_","Message to show in the footer"); //<---------
define("_INFO_EXPLAIN_COPYRIGHTTEXT_","Site copyright text"); //<---------
define("_INFO_EXPLAIN_FTP_URL_","Ftp url of your site<br><b>Example:</b> ftp.example.com"); //<---------
define("_INFO_EXPLAIN_FTP_USER_","Ftp username"); //<---------
define("_INFO_EXPLAIN_FTP_PASS_","Ftp password"); //<---------
define("_INFO_EXPLAIN_FTP_BASEPATH_","Remote login path<br><b>Example:</b> /public_html/<br><b>Default:</b> /"); //<---------
define("_COMMENTSENABLED_","Comments enabled"); //<---------
define("_MODERATECOMMENTS_","Moderate comments"); //<---------
define("_ONSPAMONLY_","In case of spam only"); //<---------
define("_SPAMWORDS_","Spam words"); //<---------
define("_INFO_EXPLAIN_MODERATECOMMENTS_ALWAYS_","When enabled, all comments must be moderated by the administrator<br><b>Default:</b> No"); //<---------
define("_INFO_EXPLAIN_MODERATECOMMENTS_ONSPAMONLY_","When enabled, only comments containing links or spam words must be moderated by the administrator<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_SPAMWORDS_","Spam words to be used in the comments filter"); //<---------
define("_COMMENTSWAITINGMODERATION_","Comments waiting for moderation"); //<---------
define("_USECRON_","Use the CronJobs file"); //<---------
define("_INFO_EXPLAIN_CRONJOBS_","Enable it if you want to use the CronJobs file (cron.php).<br>The maintenance class will be no more used during the site execution (Only the cron file will have the permission to do it).<br><b>Warning: Do not enable this option if you don&#039;t know what are you doing or if a cron daemon is not installed on your server!</b><br><b>Default:</b> No"); //<---------
define("_DEFAULT_CONTENT_LANG_","Default content language"); //<-------
define("_DEFAULT_CONTENT_LANG_INFO_","Content in this language will be shown as default"); //<-------
define("_SET_DEFAULT_","Set default"); //<-------
define("_OFFLINEMESSAGE_","Offline message"); //<---------
define("_INFO_EXPLAIN_OFFLINEMESSAGE_","Message shown when the site is closed"); //<---------
//Admin - Configuration - SpiderRanges
define("_SPIDER_RANGES_","Паяк IP");
define("_SPIDERNAME_","Име на Паяка");
define("_IPRANGE_","IP диапазон");
define("_SUREDELETESPIDER_","Изтрий Паяка?");
//Admin - Database
define("_OPTIMIZEDATABASE_","Оптимизирай БД");
define("_OPTIMIZINGDATABASE_","Оптимизиране на БД...");
define("_TABLE_","Таблица");
define("_OPTIMIZED_","оптимизирана");
define("_OPTIMIZINGDATABASEFINISHED_","Оптимизацията на БД е завършена");
define("_BACKUP_","Бекъп");
define("_OPTIMIZE_","Оптимизирай");
define("_DATAONLY_","Data only"); //<---------
define("_INCDELETE_","Include delete"); //<---------
//Admin - Download
define("_FILENAME_","Име на файла");
define("_URL_","Урл");
define("_CATEGORY_","Категория");
define("_SUREDELETEFILE_","Изтрий файла?");
define("_CATEGORYNAME_","Име на Категорията");
define("_PRINCIPALCATEGORY_","Principal category");
define("_SUREDELETECATEGORY_","Изтрий Категорията?");
define("_FILESINCATWILLBEDELETED_","Всички файлове в категорията ще бъдат изтрити");
define("_WAITINGDOWNLOADS_","Waiting Downloads");
define("_FILE_URL_","Write the file url.<br><b>Example:</b> http://www.example.com/path/file.zip"); //<--------------
define("_FILLEDAUTOWHENUPLOADFILE_", "When the file is uploaded by this form, the dimension is filled automatically"); //<--------------
//Admin - Faq
define("_NOFAQ_","Няма ЧЗВ");
define("_QUESTION_","Въпрос");
define("_ANSWER_","Отговор");
define("_SUREDELETEFAQ_","Изтри ЧЗВ?");
define("_NOCAT_","Няма категории.");
//Admin - Forum
define("_ADD_FORUM_","Добави форум");
define("_SUREDELETEFORUM_","Изтрий форума?");
define("_AUTH_VIEW_","View Auth.");
define("_AUTH_READ_","Read Auth.");
define("_AUTH_WRITE_","Write Auth.");
define("_AUTH_DELETE_","Delete Auth.");
define("_USER_","Потребител");
define("_MODERATOR_","Модератор");
define("_STATUS_","Статус");
define("_TITLES_","Titles");
define("_FROM_","From");
define("_TO_","To");
define("_ADD_ANNOUNCEMENT_","Add announcement"); //<------
define("_ANNOUNCEMENTS_","Announcements"); //<------
//Admin - Gallery
define("_ERROR_FILENOTPERMITTED_","Този вид файл не е позволен");
define("_ERROR_TOOBIG_","Файла е прекалено голям");
define("_ERROR_NOFILESELECTED_","Няма избрани файлове");
define("_ERROR_FILENOTUPLOADED_MAYBETOOBIG_","Файлът не е качен, може би е по - голям");
define("_ERROR_IMAGE_TOO_LARGE_","Картинката е твърде голяма");
define("_ERROR_GD_MISSING_","GD библиотека липсва");
define("_CANNOT_RESIZE_IMAGE_","Картинката не може да бъде променена(resized)");
define("_CANNOT_CREATE_THUMBNAIL_","The thumbnail cannot be created");
define("_FILE_NOT_UPLOADED_","Файлът не беше качен");
define("_UPLOAD_","Качване");
define("_NAMEEMPTY_","Празно име");
define("_COMPILEONLYIFCHANGING_","Compile only if changing");
define("_ADD_IMAGE_","Добави Картинка");
define("_SUREDELETEIMAGE_","Изтрий картинката?");
define("_FOLDER_NOT_WRITABLE_","Папката не е writable");
define("_ACTIVE_WHEN_GD_OFF_","Активирай когато GD библиотеката липсва");
define("_ROWS_","Редове");
define("_COLUMNS_","Колони");
define("_CAT_MAX_WEIGHT_","Category max. weight");
define("_CAT_MAX_W_","Категория - макс. ширина");
define("_CAT_MAX_H_","Категория - макс. височина");
define("_THUMB_MAX_WEIGHT_","Thumb max weight");
define("_THUMB_MAX_W_","Thumb - макс. ширина");
define("_THUMB_MAX_H_","Thumb - макс. височина");
define("_IMG_MAX_WEIGHT_","Image max. weight");
define("_IMG_MAX_W_","Снимка - макс. ширина");
define("_IMG_MAX_H_","Снимка - макс. височина");
define("_THUMBNAIL_","Thumbnail");
define("_ARCHIVE_","Архив");
define("_IMPORT_","Импортирай");
define("_GALLERY_IMPORT_INFO_","Include thumbnail files too in the archive file (example: filename_thumb.jpg)");
//Admin - Groups
define("_GROUP_","Група");
define("_GROUPS_","Групи");
define("_ADD_GROUP_","Добави група");
define("_ADD_MEMBER_","Добави член");
define("_NEW_MEMBERS_","Нови членове");
define("_EXPIRE_","Валидност");
define("_JOINED_","Присъединен");
define("_ACTIVE_","Активен");
define("_STANDBY_","На изчакване");
define("_NAME_MISSING_","Липсва име");
define("_USERNAME_MISSING_","Потребителското име липсва");
define("_MANAGE_PAGES_","Управление на страници");
define("_MANUAL_","Manual");
define("_FORUM_POSTS_","Forum posts");
define("_CONTRIBUTES_","Contributes");
define("_FILES_","Файлове");
define("_COMPILEONLYIF_FORUMPOSTS_OR_CONTRIBUTES_","Compile only in case of forum posts or contributes insertions");
define("_AMOUNT_","Amount");
define("_MEMBERSHIP_EXPIRED_","Изтичане на членство");
define("_DELETE_MEMBERSHIP_","Изтрий членството");
define("_BLACKLIST_","Черен списък");
define("_REQUIRED_","Задължително");
//Admin - Guide
define("_SUREDELETEGUIDE_","Изтрий това ръководство?");
//Admin - Messages
define("_NOMESSAGES_","Няма съобщения");
//Admin - MessageBox
define("_SUREDELETEMESSAGE_","Изтрий съобщението?");
define("_SURERESETMESSAGES_","Reset the MessageBox?");
//Admin - MyLinks
define("_LINKS_","Линкове");
define("_NOLINKS_","Няма линкове");
define("_ADD_LINK_","Добави линк");
define("_SUREDELETELINK_","Изтрий линка?");
define("_LINKSINCATWILLBEDELETED_","Всички линкове в тази категория ще бъдат изтрити");
//Admin - MyPage
define("_NOPAGES_","Няма страници");
define("_PUBLIC_","Публични");
define("_PRIVATE_","Лични");
define("_LISTEDIFPUBLIC_","Ще бъде листната на главната страница ако е публична");
define("_WAITINGLINKS_","Waiting Links"); //<------------
//Admin - News
define("_HOMETEXT_","Начален текст");
define("_SUREDELETENEWS_","Изтрий новината?");
define("_NEWSNOTFOUND_","Новината не е намерена");
define("_APPROVE_","Одобри");
//Admin - Newsletter
define("_EMAILNOTFOUND_","Email не е намерен!");
define("_FINDEMAIL_","Намери email");
define("_SUREDELETEEMAIL_","Изтрий email-а?");
define("_SENDERMAIL_","Email на изпращача");
define("_TESTMAILSENT_","ТЕСТОВИЯ Бюлетин е изпратен!");
define("_RESUMINGPREVIOUSNEWSLETTERSESSION_","Поднови сесията на предишния бюлетин...");
define("_CREATINGNEWSLETTERSESSION_","Създаване на сесия на бюлетина...");
define("_NEWSLETTERSUCCESSFULLYSENT_","Бюлетина беше изпратен успешно!");
define("_SENTEMAILS_","Изпрати писма");
define("_OPERATION_","Операция");
define("_PREVIEW_","Преглед");
define("_TEST_SENDTOWEBMASTER_","Тест (Изпрати до Уебмастъра)");
define("_SENDNEWSLETTER_","Изпрати Бюлетин");
define("_SMTP_","SMTP");
define("_MAILPERSESSION_","Email за сесия");
define("_MAILPAUSE_","Пауза между сесиите");
define("_INCLUDE_","Include");
define("_AUTOMATICDELIVEROFTHENEWSLETTER_","Автоматично доставяне на бюлетин на незавършените сесии на бюлетин");
define("_THERES_UNFINISHED_NEWSLETTER_SESSION_","Има незавършила сесиа на бюлетин!");
define("_REMAINING_EMAILS_","Оставащи писма");
define("_MAILFIRSTSESSION_","Email първа сесия");
define("_MAILPAUSEAFTERFIRSTSESSION_","Пауза след първата сесия");
define("_USEAUTH_","Autenticate");
define("_NEWSLETTERNOTSENT_","Бюлетина НЕ беше Изпратен");
//Admin - Notes
define("_SUREDELETENOTE_","Изтрий бележката?");
//Admin - Pages
define("_PAGEPOSINNAV_","Позиция на страницата във Навигатора");
define("_HIDDEN_","Скрита");
define("_RESETPAGESPOSITION_","Изчисти позицията на страницата");
define("_PAGESPOSCONFLICT_","Има конфликт в позицията на страницата!");
define("_SHOW_HIDE_","Скрий/Покажи");
define("_SHOW_","Покажи");
define("_SHOWED_","Показани");
define("_ALREADYEXISTS_","Страницата вече съществува!");
define("_SUREDELETEPAGE_","Изтрий страницата?");
define("_SURERESETPAGEPOS_","Занули позицията на страницата?");
define("_HALFSCREEN_","Половин екран");
define("_FULLSCREEN_","Цял екран");
define("_STANDARD_","Standard");
define("_SIZE_","Размер");
define("_VIRTUAL_PAGES_","Virtual pages"); //<-------------
define("_WARNING_PAGE_CONFLICT_","Be sure to avoid conflicts with other addons<br><b>Use simple and small caps names without spaces or other characters<br>Example: `onepage` or `hithere` and NOT `My PAGE` or `Abcì £ld#`</b>"); //<-------------
define("_UPDATEFROM_","Update address"); //<-------------
define("_UPDATEFROM_INFO_","The address is used to update the page content (The target must be a XML file)"); //<-------------
define("_VERSION_INFO_","Version of the script (Numeric format)"); //<-------------
define("_CONTENT_INFO_","Content of the page. Must be a PHP code.<br><b>Do not use &amp;lt;?php and ?&amp;gt;</b>"); //<-------------
define("_PAGE_UPDATED_SUCCESS_","Addon updated successfully!"); //<-------------
define("_FILECANNOTPARSED_","The selected file cannot be parsed"); //<-------------
define("_UPDATE_","Update"); //<-------------
define("_INSTALL_","Install"); //<-------------
define("_SOURCEFILE_","Source file"); //<-------------
define("_REMOTEVERSION_","Remote version"); //<-------------
define("_INSTALLEDSUCCESSFULLY_","Installed successfully"); //<-------------
define("_UPDATESUCCESSFULLY_","Updated successfully"); //<-------------
define("_UPDATE_FROM_FILE_","Update from file"); //<-------------
define("_INSTALL_FROM_FILE_","Install from file"); //<-------------
define("_NO_AVAILABLE_ADDONS_","No available addons"); //<-------------
define("_INSTALL_ADDON_","Install addon"); //<-------
define("_INSTALL_","Install"); //<-------
define("_CREATE_","Create"); //<-------
//Admin - Partners
define("_SUREDELETEPARTNER_","Изтрий партньора?");
define("_NOPARTNERS_","Няма партньори");
//Admin - Security
define("_BANNEDON_","Баннат на");
define("_BY_","от");
define("_BANTIME_","Бан време");
define("_NOIP_","There are no IP&#039;s.");
define("_IPADDRESS_","IP адрес");
define("_ONLYIFRANGE_","(only in case of range)");
define("_IP_RANGE_","IP/Диапазон");
define("_SINGLEIP_","Само едно IP");
define("_RANGE_","Диапазон");
define("_PERMANENT_","Постоянен");
define("_BANUNTIL_","Бан до");
define("_SELECTDATE_","Избери Дата");
define("_ONLYIFNOTPERMANENT_","(само ако не е постоянен)");
define("_REASON_","Причина");
define("_SUREDELETEIP_","Изтрий IP?");
define("_IPNOTFOUND_","IP не е намерено!");
define("_ADMINNOTFOUND_","Администратора не е намерен!");
define("_MESSAGEBOX_","Говорилня");
define("_MESSAGENOTFOUND_","Съобщението не е намерено!");
define("_FINDIP_","Намери IP");
//Admin - Surveys
define("_NOSURVEY_","Няма анкети!");
define("_FIELD_","Поле");
define("_FIELDS_","Fields");
define("_SUREDELETESURVEY_","Изтрий анкетата?");
//Admin - Statistics
define("_GENERAL_","General");
define("_TOTUSERS_","Тотално потребители");
define("_LASTUSER_","Последен потребител");
define("_PAGESEEN_","Видяни страници");
define("_VISITORS_","Посетители");
define("_BUSIESTDAY_","Най-натоварен ден");
define("_ARTICLES_","Статии");
define("_GUIDE_","Guides");
define("_NEWS_","Новини");
define("_MESSAGES_","Съобщения");
define("_SUBSCRIBEDNEWSLETTER_","Newsletter subscribers");
define("_HITS_","Хитове");
define("_BROWSERS_","Браузери");
define("_OS_","ОС");
define("_DOMAINS_","Домейн");
define("_PAGES_","Страници");
define("_USERS_","Потребител");
define("_LASTPAGE_","Последна страница");
define("_REFHOST_","Реферанти (хост)");
define("_REFURL_","Реферанти (урл)");
define("_DAY_","Ден");
define("_SEARCHENGINES_","Търсачки");
define("_RESOLUTION_","Резолюция");
define("_MEDIUM_LOAD_TIME_","Средно време за зареждане");
define("_LAST_WEEK_","Последна седмица");
define("_LAST_MONTH_","Миналия месец");
define("_LAST_YEAR_","Миналата година");
define("_TOTAL_","Тотално");
define("_TODAY_","Днес");
define("_SPIDERS_","Паяци");
define("_AGENT_","Агент");
define("_REQURI_","Искана URI");
define("_YESTERDAY_","Вчера");
define("_STATS_PAGESEEN_","Number of impressions (hits)"); //<--------------
define("_STATS_UNIQUEVIS_","Number of unique visitors.<br><i>Counter based on cookies. Visitors with disabled cookies are not counted</i>"); //<--------------
//Admin - Users
define("_FINDUSER_","Намери потребител");
define("_ADDUSER_","Добави потребител");
define("_TITLEENABLED_","Заглавие - Разрешено");
define("_TITLETEXT_","Заглавие - Текст");
define("_SUREDELETEUSER_","Изтрий потребителя?");
define("_DIFFERENTPASS_","Паролите не съвпадат");
define("_INVALIDUSER_","Потребителя не е валиден!");
define("_USERNAMETOOLONG_","Потр. име е мног дълго");
define("_PASSWORDTOOLONG_","Паролата е много дълга");
define("_USERNAMETOOSHORT_","Потр. име е много късо");
define("_PASSWORDTOOSHORT_","Паролата е много къса");
define("_PROHIBITED_USERS_","Забранени потребителски имена");
define("_PROHIBITED_EMAIL_DOMAINS_","Prohibited email domains"); //<-------------
define("_ADD_PROHIBITED_USERS_","Добави забранено потр. име");
define("_USER_CONFIRM_EMAIL_","Confirm user registration by email");
define("_APPROVE_USERS_","Администраторите трябва да одобрят регистрацията на потребител");
define("_USER_CONFIRM_EMAIL_EXPLAIN_","Акаунта трябва да бъде активиран като отворите линка който сте получили в email-а след регистрацията. Акаунта ще бъде изтрит автоматично след ".$siteConfig['maintenance_waitusers']." часа, ако не бъде активиран");
define("_APPROVE_USERS_EXPLAIN_","Акаунта ще бъде одобрен или отхвърлен ръчно от администраторите след регисрирането му");
define("_DEFAULT_","По подразбиране");
define("_USERS_PROFILE_","Users profile"); //<-----------
define("_SHOWINFORUM_","Show in forum"); //<-----------
define("_CLEAN_NAME_","Use simple and small caps names without spaces or other characters<br>Example: `onename` or `hithere` and NOT `hi there` or `Abcì £ld#`"); //<-----------

$langdata['char_pat'] = array(
	'%u0410','%u0430','%u0411','%u0431','%u0412','%u0432','%u0413','%u0433','%u0414','%u0434','%u0415','%u0435','%u0416','%u0436','%u0417','%u0437',
	'%u0418','%u0438','%u0419','%u0439','%u041A','%u043A','%u041B','%u043B','%u041C','%u043C','%u041D','%u043D','%u041E','%u043E','%u041F','%u043F',
	'%u0420','%u0440','%u0421','%u0441','%u0422','%u0442','%u0423','%u0443','%u0424','%u0444','%u0425','%u0445','%u0426','%u0446','%u0427','%u0447',
	'%u0428','%u0448','%u0429','%u0449','%u042A','%u044A','%u042B','%u044B','%u042C','%u044C','%u042D','%u044D','%u042E','%u044E','%u042F','%u044F'
);
$langdata['char_rep'] =  array(
	'&#1040;','&#1072;','&#1041;','&#1073;','&#1042;','&#1074;','&#1043;','&#1075;','&#1044;','&#1076;','&#1045;','&#1077;','&#1046;','&#1078;','&#1047;',
	'&#1079;','&#1048;','&#1080;','&#1049;','&#1081;','&#1050;','&#1082;','&#1051;','&#1083;','&#1052;','&#1084;','&#1053;','&#1085;','&#1054;','&#1086;',
	'&#1055;','&#1087;','&#1056;','&#1088;','&#1057;','&#1089;','&#1058;','&#1090;','&#1059;','&#1091;','&#1060;','&#1092;','&#1061;','&#1093;','&#1062;',
	'&#1094;','&#1063;','&#1095;','&#1064;','&#1096;','&#1065;','&#1097;','&#1066;','&#1098;','&#1067;','&#1099;','&#1068;','&#1100;','&#1069;','&#1101;',
	'&#1070;','&#1102;','&#1071;','&#1103;'
);

?>